:root {
  --popup-width: 704px;
  --popup-height: 459px;
  --close-x: 32px;
  --close-y: 34px;
  --text-dist: 38px;
  --submit-width: 206px;
  --submit-height: 40px;
  --submit-radius: 20px;
  --submit-fontsize: 1.125em;
  --submit-dist: 6.5px;
  --thanks-button-dist: 35px;
}

#popup-juneeg {
  --blue: #2a3b74;
}

#popup-juneeg .popup-content {
  width: var(--popup-width);
  height: 459px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/eg/popup-back.jpg);
  background-image: -webkit-image-set(url("../images/eg/popup-back.jpg") 1x,
      url("../images/eg/popup-back@2x.jpg") 2x);
  padding: 0 15px;
}

#popup-juneeg .popup-default,
#popup-juneeg .popup-start,
#popup-juneeg .popup-thanks {
  width: 100%;
  height: 100%;
}

#popup-juneeg .popup-default {
  display: none;
}

#popup-juneeg .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: var(--close-y) var(--close-x);
}

#popup-juneeg form {
  margin-top: 20px;
}

#popup-juneeg .button {
  width: 10em;
  height: 2.2em;
  border-radius: 1.1em;
  font-size: 1.1em;
  margin-top: 10px;
  background-color: #bc0e2c;
  margin-bottom: 0em;
  color: white !important;
  padding: 0;
}

#popup-juneeg .popup-start .button {
  width: 7em;
}

#popup-juneeg .popup-thanks .button {
  margin-top: 1.5em;
  width: 10.5em;
}

#popup-juneeg .main {
  margin-bottom: 1em;
}

#popup-juneeg .reject:before,
#popup-juneeg .reject:after {
  content: none !important;
}

#popup-juneeg .reject {
  font-size: 17px;
  padding-top: 22px;
}

#popup-juneeg .main-text {
  font-size: 23px;
  margin-bottom: 10px;
}

#popup-juneeg .thanks-text {
  font-size: 23px;
  max-width: 500px;
}

#popup-juneeg .thanks {
  margin-top: -4em;
  margin-bottom: 1.5em;
}

@media screen and (min-width: 568px) {}

@media screen and (max-width: 567px) {
  :root {
    --popup-width: 100%;
    --popup-height: 100%;
    --close-x: 16px;
    --close-y: 20px;
    --text-dist: 21px;
    --submit-width: 150px;
    --submit-height: 33px;
    --submit-radius: 17px;
    --submit-fontsize: 0.8125em;
    --submit-dist: 10px;
    --thanks-button-dist: 24px;
  }

  #popup-juneeg .popup-content {
    width: 100%;
    height: 100%;
  }

  #popup-juneeg .form-text {
    width: 80%;
  }

  #popup-juneeg .form-text,
  #popup-juneeg .main,
  #popup-juneeg .reject,
  #popup-juneeg .thanks {
    max-width: 100%;
  }

  #popup-juneeg .main-text {
    max-width: 300px;
  }

  /* Safari Only */
  @supports (background: -webkit-named-image(i)) {
    #popup-juneeg .button {
      padding-top: 2px;
    }
  }
}